Loading
WordPress

WordPress выпустила важное обновление безопасности

CMS-платформа WordPress объявила о выходе версии 5.4.1, в которой исправлены 17 ошибок и закрыты 7 уязвимостей безопасности.

Уязвимости были связаны с межсайтовым скриптингом и другими потенциальными проблемами.

Поскольку это обновление безопасности, разработчики настоятельно рекомендуют убедиться, что сайт уже получил новую версию WP.

Сайты, которые работают на базе WordPress версии 3.7 и выше были переведены на v5.4.1 автоматически.

Сайты, которые используют более старые версии CMS, необходимо обновить вручную.

Источник

Отправить ответ

Пожалуйста, авторизуйтесь чтобы добавить комментарий.
Войти с помощью: 
  Подписаться  
Уведомление о
Авторизация
*
*
Войти с помощью: 
Регистрация
*
*
*
Войти с помощью: 

восемнадцать − семнадцать =

Генерация пароля